| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
sysopt.h File Reference

## Classes

class | wxSystemOptions
| wxSystemOptions stores option/value pairs that wxWidgets itself or applications can use to alter behaviour at run-time. More...